#corporate-wrapper #faq-wrapper tr, #corporate-wrapper #nutrition-wrapper tr {
    nth-child(even):background: #CCC
}

#contentWrapper, #preHeader {
    padding-left: 15px;
    padding-right: 15px
}

#container_3074457345618274605 > div.row {
    max-width: 1500px;
    margin: 0 auto
}

.jspDrag {
    background: url(/wcsstore/RussellStover/Attachment/ContentPage/bg-bab-scroller-arrows.png) center center no-repeat #d3932f
}

#cartDropdown > h3, #content .collapsible > h3, .optionContainer > .title,
ul.bab li.singleFacet {
    background-color: #dccbba;
}

h2#title_3_-2002_3074457345618294854 {
    color: #663a2b;
    font-size: 32px;
    margin: 1em 0 .5em;
    text-align: center;
}

#header {
    font-size: 15px;
}

#headerRow1.row {
    height: inherit;
}

#preHeader #headerRow2 {
    margin-top: 15px;
    padding-top: 15px;
}

#header #headerRow2 {
    margin-top: 15px;
}

#departmentsMenu a.departmentButton:hover, div#widget_breadcrumb > ul li a {
    color: #9f5601;
}
#departmentsMenu a.departmentButton:hover, div#widget_breadcrumb > ul li.curent  {
    color: #9f5601;
	font-weight:700;
}



div#widget_breadcrumb > ul {
    color: #914f15;
}
div#widget_breadcrumb > ul li a {
    color: #914f15;
}
div#widget_breadcrumb > ul li.current  {
    color: #000;
	font-weight:700;
}
div#widget_breadcrumb > ul span.divider, div#widget_breadcrumb > ul li.divider{
    color: #914f15;
}



#searchBar {
    top: 0;
}

@media (max-width:600px) {
    #searchButton {
        top: 0;
    }
}

ul.bab li.singleFacet.active a {
    color: #dccbba !important
}

.tab_container {
    border-top: 2px solid #5c3021;
    color: #5c3021
}

.product_option .button.primary, .product_option .button.secondary {
    min-width: inherit;
    padding-left: 3px;
    padding-right: 3px
}

div#widget_minishopcart_popup > #cartDropdown > .content > .products > .product > .product_quantity,
div#widget_minishopcart_popup_1 > #cartDropdown > .content > .products > .product > .product_quantity {
    line-height: 26px
}

div.widget_left_nav > div.content_left_border > div.content_right_border > div.content div.content_section div.section_list ul li {
    font-size: 14px;
    text-decoration: none
}

div.widget_left_nav > div.content_left_border > div.content_right_border > div.content div.content_section div.section_list ul li a:hover {
    color: #c06646
}

#content .collapsible > h3 {
    margin-bottom: 5px
}

.facetSelect li {
    font-size: 14px
}

.content .optionContainer > .title {
    background: #f1f1f1;
    border-radius: 0
}

.product_info > .product_name > a {
    font-size: 16px
}

.productDescDropMerch .product_info .product_description {
    display: none
}

#corporate-wrapper li, #corporate-wrapper p {
    color: #000;
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px
}

#corporate-wrapper p {
    padding: 0 0 16px;
    margin: 0
}

#corporate-wrapper p a {
  color: #1a73e8;
  text-decoration: none;
}


#corporate-wrapper H2 a:hover, #corporate-wrapper a:hover {
    color: #08f;
    text-decoration: underline
}

#corporate-wrapper H1 {
    font-family: Archer, Georgia, "Times New Roman", Times, serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 40px;
    padding: 36px 0 22px;
    margin: 0
}

#corporate-wrapper H2, #corporate-wrapper H3 {
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    margin: 0
}

#corporate-wrapper H2 {
    font-size: 22px;
    padding: 22px 0
}

#corporate-wrapper H2 a {
    color: #000;
    text-decoration: none
}

#corporate-wrapper H3 {
    font-size: 16px;
    padding: 8px 0 10px
}

#corporate-wrapper table.shipping-fees-table td, #corporate-wrapper table.shipping-fees-table th {
    color: #000;
    font-size: 14px;
    line-height: 14px;
    padding: 6px;
    font-weight: 400;
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal
}

#corporate-wrapper table.shipping-fees-table th {
    border-top: 3px solid #000;
    border-bottom: 3px solid #000
}

#corporate-wrapper table.shipping-fees-table .left-align {
    text-align: left
}

#corporate-wrapper table.shipping-fees-table td {
    border-bottom: 1px solid #ccc
}

#corporate-wrapper table.shipping-fees-table tbody tr:nth-child(odd) {
    background-color: #eee
}

#corporate-wrapper #corporate-termsofuse ol li {
    padding: 0 0 16px
}

#corporate-wrapper .checkoutbutton {
    color: #FFF;
    height: 40px;
    background-color: #663a2b;
    moz-border-radius: 0;
    -webkit-border-radius: 15px;
    border: 0 solid #000;
    padding: 15px
}

#corporate-wrapper a.checkoutbutton:hover {
    color: #FFF;
    background-color: #a84d2f;
    text-decoration: none
}

#corporate-wrapper #faq-wrapper {
    width: 90%;
    margin: 0 auto
}

#corporate-wrapper #faq-wrapper button.accordion {
    color: #000;
    cursor: pointer;
    padding: 12px 12px 12px 48px;
    width: 100%;
    border: none;
    border-bottom: 2px solid #FFF;
    text-align: left;
    outline: 0;
    transition: .4s;
    background-color: #e3d9d3;
    background-image: url(/wcsstore/RussellStover/Attachment/ContentPage/faq-arrow-right.png);
    background-repeat: no-repeat;
    background-position: 10px 10px
}

#corporate-wrapper #faq-wrapper button.accordion.active, #corporate-wrapper #faq-wrapper button.accordion:hover {
    color: #FFF;
    background-color: #583324;
    background-image: url(/wcsstore/RussellStover/Attachment/ContentPage/faq-arrow-down.png);
    background-repeat: no-repeat;
    background-position: 10px 10px
}

#corporate-wrapper #faq-wrapper div.panel {
    padding: 0 18px 18px;
    display: none;
    background-color: #fff
}

#corporate-wrapper #faq-wrapper div.panel.show {
    display: block !important
}

#corporate-wrapper #faq-wrapper body {
    font-size: 16px;
    line-height: 24px;
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400
}

#corporate-wrapper #faq-wrapper h1 {
    font-family: Archer, Georgia, "Times New Roman", Times, serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    ine-height: 36px
}

#corporate-wrapper #faq-wrapper h2 {
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    font-size: 22px
}

#corporate-wrapper #faq-wrapper h3, #corporate-wrapper #faq-wrapper p {
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-style: normal
}

#corporate-wrapper #faq-wrapper h3 {
    font-weight: 500;
    padding: 0;
    margin: 0
}

#corporate-wrapper #faq-wrapper p {
    font-weight: 400
}

#corporate-wrapper #faq-wrapper p.faq-item {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    padding: 0 0 6px
}

#corporate-wrapper #faq-wrapper li {
    padding-bottom: 3px;
    font-size: 16px;
    line-height: 24px
}

#corporate-wrapper #faq-wrapper table.shippingrates th, #corporate-wrapper #faq-wrapper td {
    font-size: 14px;
    line-height: 15px;
    padding: 6px;
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif
}

#corporate-wrapper #faq-wrapper table {
    border: 0;
    background-color: #FFF
}

#corporate-wrapper #faq-wrapper table.shippingrates th {
    border-top: 4px solid #000;
    border-bottom: 2px solid #000
}

#corporate-wrapper #faq-wrapper table.shippingrates tr:nth-child(odd) {
    background-color: #dfe7f2
}

#corporate-wrapper #faq-wrapper td {
    text-align: center;
    border: 1px solid #eee
}

#corporate-wrapper #nutrition-wrapper {
    width: 90%;
    margin: 0 auto
}

#corporate-wrapper #nutrition-wrapper button.accordion {
    color: #000;
    cursor: pointer;
    padding: 12px 12px 12px 48px;
    width: 100%;
    border: none;
    border-bottom: 2px solid #FFF;
    text-align: left;
    outline: 0;
    transition: .4s;
    background-color: #dccbba;
    background-image: url(/wcsstore/RussellStover/Attachment/ContentPage/faq-arrow-right.png);
    background-repeat: no-repeat;
    background-position: 10px 10px
}

#corporate-wrapper #nutrition-wrapper button.accordion.active,
#corporate-wrapper #nutrition-wrapper button.accordion:hover {
    color: #FFF;
    background-color: #583324;
    background-image: url(/wcsstore/RussellStover/Attachment/ContentPage/faq-arrow-down.png);
    background-repeat: no-repeat;
    background-position: 10px 10px
}

#corporate-wrapper #nutrition-wrapper div.panel {
    padding: 18px;
    overflow: auto;
    display: none;
    background-color: #fff
}

#corporate-wrapper #nutrition-wrapper div.panel.show {
    display: block !important
}

#corporate-wrapper #nutrition-wrapper div.panel h3 {
    font-weight: 700;
    margin-bottom: 10px
}

#corporate-wrapper #nutrition-wrapper div.panel p {
    font-size: 13px
}

#corporate-wrapper #nutrition-wrapper body {
    font-size: 16px;
    line-height: 24px;
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400
}

#corporate-wrapper #nutrition-wrapper div.panel .nutrition-panel {
    border: 3px solid #000;
    margin-bottom: 1em;
    padding: 10px
}

#corporate-wrapper #nutrition-wrapper div.panel .nutrition-panel h3 {
    margin-bottom: 5px;
    line-height: 1em
}

#corporate-wrapper #nutrition-wrapper div.panel .nutrition-panel p {
    line-height: 1.25em;
    margin: 0;
    padding: 0
}

#corporate-wrapper #nutrition-wrapper h1 {
    font-family: Archer, Georgia, "Times New Roman", Times, serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    ine-height: 36px
}

#corporate-wrapper #nutrition-wrapper h2 {
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    font-size: 22px
}

#corporate-wrapper #nutrition-wrapper h3, #corporate-wrapper #nutrition-wrapper p {
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif
}

#corporate-wrapper #nutrition-wrapper h3 {
    font-weight: 500;
    padding: 0;
    margin: 0
}

#corporate-wrapper #nutrition-wrapper p {
    font-weight: 400
}

#corporate-wrapper #nutrition-wrapper p.faq-item {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    padding: 0 0 6px
}

#corporate-wrapper #nutrition-wrapper li {
    padding-bottom: 3px;
    font-size: 16px;
    line-height: 24px
}

#corporate-wrapper #nutrition-wrapper table {
    border: 0;
    background-color: #FFF
}

#corporate-wrapper #nutrition-wrapper table.shippingrates th {
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 15px;
    padding: 6px;
    border-top: 4px solid #000;
    border-bottom: 2px solid #000
}

#corporate-wrapper #nutrition-wrapper table.shippingrates tr:nth-child(odd) {
    background-color: #dfe7f2
}

#corporate-wrapper #nutrition-wrapper td {
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 15px;
    text-align: center;
    padding: 6px;
    border: 1px solid #eee
}

#corporate-wrapper #faq-wrapper #corporate-careers button.accordion.active,
button.accordion:hover {
    color: #fff;
    background-color: #68321f
}

#corporate-wrapper #corporate-careers .checkoutbutton {
    color: #FFF;
    height: 40px;
    background-color: #663a2b;
    moz-border-radius: 0;
    -webkit-border-radius: 15px;
    border: 0 solid #000;
    padding: 15px 60px
}

#corporate-wrapper #corporate-careers a.checkoutbutton:hover {
    color: #FFF;
    background-color: #a84d2f;
    text-decoration: none
}

.timeline-table {
    width: 100%
}

#corporate-wrapper #corporate-RSCtimeline .timeline-table td {
    padding: 10px;
    border-bottom: 1px solid #333;
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px
}

#corporate-wrapper #corporate-whitmanstimeline p {
    padding: 10px 0 0
}

#corporate-wrapper #corporate-requestacatalog label {
    display: block;
    padding: 20px 0 0;
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px
}

#corporate-wrapper #corporate-requestacatalog input[type=text] {
    width: 100%;
    height: 30px;
    max-width: 500px
}

#corporate-wrapper a.requestacatalog-button {
    color: #FFF;
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-weight: 700;
    height: 40px;
    background-color: #663a2b;
    moz-border-radius: 0;
    -webkit-border-radius: 15px;
    border: 0 solid #000;
    padding: 15px 60px;
    text-decoration: none
}

#corporate-wrapper a.requestacatalog-button:hover {
    color: #FFF;
    background-color: #a84d2f;
    text-decoration: none
}

#corporate-wrapper #services-rewardsclub ol li {
    padding: 0 0 12px
}

#corporate-wrapper #services-rewardsclub, #corporate-wrapper #services-unsubscribe {
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif
}

#corporate-wrapper #services-unsubscribe input[type=text] {
    width: 100%;
    height: 30px;
    max-width: 500px;
    margin-top: 20px
}

#corporate-wrapper #our-guarantee-form p.submit-button, #corporate-wrapper #services-unsubscribe .unsubscribe-button {
    color: #FFF;
    height: 40px;
    background-color: #663a2b;
    text-decoration: none;
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif
}

#corporate-wrapper #services-unsubscribe .unsubscribe-button {
    font-size: 12px;
    font-weight: 700;
    moz-border-radius: 0;
    -webkit-border-radius: 15px;
    border: 0 solid #000;
    padding: 15px 60px
}

#corporate-wrapper #contact-form-column1 {
    float: left;
    width: 44%;
    padding: 0 20px 0 0
}

#corporate-wrapper #contact-form-column2 {
    float: left;
    width: 44%;
    margin: 50px 0 0;
    padding: 0 0 0 30px;
    border-left: 1px solid #CCC
}

#corporate-wrapper #our-guarantee-form p.submit-button {
    font-size: 18px;
    font-weight: 300;
    text-align: center;
    width: 100px;
    moz-border-radius: 0;
    -webkit-border-radius: 15px;
    border: 0 solid #000;
    padding: 15px 60px 0;
    margin: 12px 0 0;
}

#corporate-wrapper #our-guarantee-form p.submit-button:hover {
    background-color: #a84d2f;
}

#corporate-wrapper #our-guarantee-form td {
    color: #000;
    font-family: Gotham, Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
}

#corporate-wrapper #our-guarantee-form input {
    font-size: 18px;
    width: 300px;
    height: 30px;
}

#corporate-wrapper #our-guarantee-form input.radio-button {
    width: auto;
    height: auto
}

#corporate-wrapper #our-guarantee-form textarea {
    width: 300px;
    height: 120px;
}

#storeLocatorResults table {
    margin-top: 0;
}

#storeLocatorResults table img {
    border-radius: 2px;
}

#storeLocatorResults table ul {
    margin: .75em 0;
    padding: 0 45px 0 25px;
}

#storeLocatorResults table li {
    margin: .75em 0;
}

@media (max-width:900px) {
    #corporate-wrapper #contact-form-column1 {
        float: none;
        width: 100%;
    }

    #corporate-wrapper #contact-form-column2 {
        float: none;
        width: 100%;
        border-left: none;
        margin: 30px 0 0;
        padding: 0;
    }
}

#shop-location-left iframe {
display: block;
}


/*=========  Build-a-box -- overrides default.css doc ======*/    

.pam-content .steps_panel dd,
.pam-content .steps_panel dd a {
    color: #9f5601;
}
.pam-content .steps_panel dd a:hover,
.pam-content .steps_panel dd.active {
    color: #9f5601;
	font-weight:700;
}
.bab .product_info {   /*= step 2 -- names of candies =*/ 
  float:none;
  color: #9f5601;
    letter-spacing: 0.1px;
    padding-top: 1.5rem;
}
.bab-container {    /*= step 2 -- ordering chart to right of candies =*/
  color: #9f5601;
  padding: 0 10px;
}


/*=========  Hides the keep button on address validation in cart ======*/
.addressCheckout_btns .button_secondary{display:none;}


/*=========  fixes mobile version of copper RSC logo ======*/
@media (max-width:600px) {
  #departmentsButton {
  margin-top:30px;
  margin-bottom:8px;
  }
}


/*=========  Ghiradelli fix for column widths in cart for mobile ======*/
@media (max-width: 600px){
th { font-family: Arial, Verdana, Helvetica, sans-serif!important;}
.content_wrapper div {min-width: 100px!important;}
#order_details th{max-width:100px; min-width:10px!important;}

.itemspecs {
    line-height: 60px;
    font-weight: bold;
}

#order_details div[id^="WC_OrderItemDetailsf_div_2_"] {width: 250px;}
#order_details .th_align_left_dotted_top_solid_bottom{font-weight:bold;}
}


/*=========  fixes problem with Grub Hub button not displaying ======*/
.gh-button-ifrm iframe {
  display: block !important; 
  margin-bottom: 2rem;
}


/*=========  removes Coordinate tab on product detail pages ======*/
.coordinate_title.container_full_width_bundle {
display:none;
}


/*=========  Fixes to make the Build Your Own cart stuff ADA compliant ======*/
/* Builder widget overlay changes */
/* overrides styles currently in default.css */
/* https://www.russellstover.com/wcsstore/RussellStoverStorefrontAssetStore/css/default.css */

/* overrides default.css - line #325 - controls bg color, removes bg image, increases font size */
.product .bab-item-select {
    background-color: #914f15;
    background-image: none !important;
    font-size: 14px;
}

/* overrides default.css - line #395 - increases font-weight */
.product .bab-item-options a:hover,
.product .bab-item-options a.selected {
    font-weight: bold !important;
}
